gh(1)

NAME

gh-issue-view - View an issue

SYNOPSIS

gh issue view { | } [flags]

DESCRIPTION

Display the title, body, and other information about an issue.

With '--web', open the issue in a web browser instead.

OPTIONS

-c, --comments[=false]
    View issue comments

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-t, --template=""
    Format JSON output using a Go template

-w, --web[=false]
    Open an issue in the browser

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

-R, --repo=""
    Select another repository using the [HOST/]OWNER/REPO format

SEE ALSO

gh-issue(1)